/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/Crypt/DES.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/aarch64-netbsd-thread-multi/auto/Crypt/DES/DES.so
/usr/pkg/lib/perl5/vendor_perl/man/man3/Crypt::DES.3
